---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.4 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.4-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.21.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.4
revision: '0'
version: '3.21'
built: '2025-07-16T05:59:30.270883'
uploaded: '2025-07-16T06:00:52.124813'
signed: '2025-07-16T19:07:55.767397'
released: '2025-07-16T19:08:04.092349'
artifacts:
metadata_updated: '2025-07-16T19:08:04.092815'
